MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005729ATutor- no cat -public2016-11-07 19:392017-01-02 09:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005729: NoLookUpFeedback
DescriptionNeed to add noLookUpFeedback to the header templates for each of the themes to make it possible to pass untranslated strings as feedback using the GET['fb'] variable.

A better strategy would be to update Message.class.php to allow strings, rather than tokens,to be added to the SESSION, and printed out when the page reloads.
Additional InformationAdded a simple check for $_GET['fb'] and if set, display its content in a feedback box.
TagsNo tags attached.
Affects versionSVN
SVN Revision#e02bc5a..6de104c master -> master
Attached Files

- Relationships

-  Notes
(0007508)
greg (administrator)
2016-11-08 19:25

Added printNoLookupFeedback to header templates to allow plain text message to be added through passing GET[fb]

- Related Changesets
ATutor: master 6de104c0
Timestamp: 2016-11-08 19:24:13
Author: greg
Details ] Diff ]
5729 add printNoLookupFeedback to header templates to allow plain text message to be added through passing GET[fb]
mod - themes/atspaces/include/header.tmpl.php Diff ] File ]
mod - themes/blumin/include/header.tmpl.php Diff ] File ]
mod - themes/default/include/header.tmpl.php Diff ] File ]
mod - themes/default15/include/header.tmpl.php Diff ] File ]
mod - themes/default20/include/header.tmpl.php Diff ] File ]
mod - themes/default21/include/header.tmpl.php Diff ] File ]
mod - themes/default_classic/include/header.tmpl.php Diff ] File ]
mod - themes/fluid/include/header.tmpl.php Diff ] File ]
mod - themes/greenmin/include/header.tmpl.php Diff ] File ]
mod - themes/idi/include/header.tmpl.php Diff ] File ]
mod - themes/mobile/include/header.tmpl.php Diff ] File ]
mod - themes/simplified_desktop/include/header.tmpl.php Diff ] File ]
mod - themes/tablet1/include/header.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-11-07 19:39 greg New Issue
2016-11-08 19:25 greg SVN Revision# => e02bc5a..6de104c master -> master
2016-11-08 19:25 greg Note Added: 0007508
2016-11-08 19:25 greg Status new => resolved
2016-11-08 19:25 greg Fixed in Version => 2.2.3
2016-11-08 19:25 greg Resolution open => fixed
2016-11-08 19:25 greg Assigned To => greg
2017-01-02 09:03 greg Changeset attached => ATutor master 6de104c0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker